/*     111105 : 이미지 (비율형)      */
.img_ratio__111105__ {max-width:100%;vertical-align:top}
.img_ratio__111105__ * {box-sizing:border-box}
.img_ratio__111105__ a {display:block;vertical-align:top}
.img_ratio__111105__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__111105__ img {width:auto}
}

